Information on source package keepalived

Available versions

ReleaseVersion
jessie1:1.2.13-1
stretch1:1.3.2-1
buster1:1.3.9-1
sid1:1.3.9-1

Open issues

BugjessiestretchbustersidDescription
CVE-2018-19115vulnerablevulnerablevulnerablevulnerablekeepalived before 2.0.7 has a heap-based buffer overflow when parsing ...

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2018-19046vulnerablevulnerablevulnerablevulnerablekeepalived 2.0.8 didn't check for existing plain files when writing ...
CVE-2018-19045vulnerablevulnerablevulnerablevulnerablekeepalived 2.0.8 used mode 0666 when creating new temporary files upon ...
CVE-2018-19044vulnerablevulnerablevulnerablevulnerablekeepalived 2.0.8 didn't check for pathnames with symlinks when writing ...

Resolved issues

BugDescription
CVE-2011-1784The pidfile_write function in core/pidfile.c in keepalived 1.2.2 and ...

Search for package or bug name: Reporting problems